@charset "utf-8";
/* CSS Document */

a {
	color: #33516C;
}

#feature-image-by-the-numbers {
	background-image: url(/review-revue/2021/images/Library-Gradient.jpg);
}

@media (min-width: 992px) {
	h2 {
		color:#44688C;
		text-decoration: underline #D2DDF1;
		text-decoration-thickness: 8px;
		line-height: 1.5em;
		text-underline-offset:2px;
		margin-bottom: 0.5em;
		text-decoration-skip-ink: none
			
	}
}
@media (max-width: 991px) {
	h2 {
		color:#44688C;
		text-decoration-thickness: 7px;
		margin-bottom: 0.5em;
		scroll-margin-top: 100px;
		/*text-decoration: underline #D2DDF1;
		text-underline-offset:1px;
		text-decoration-skip-ink: none*/
	}
}

mark {
	background-color:#FFFD00 !important;	
}

h3.judges {
	margin-top: 0.9rem;
}
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
  }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
.navbar-dark {
	background-color: #44688C;
}

.navbar-dark .navbar-nav .nav-link {
    /*color: rgba(224,224,224,.9);*/
	color: #ececec;
}


.btn-primary {
	background-color: #44688C;
	border: 0;
}
.featurette-heading-no-space {
    margin-top: 0;
}
tr.table-info, .button-info{
	background-color: #D2DDF1;
	--bs-table-bg:#d2ddf1;
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  padding-bottom: 0;
  color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */

.carousel-item {
  height: 32rem;
  background-position:center;
  background-size:cover;
}

.carousel-item > img {

	width:100%;
	height:100%;
	object-fit: cover;
	/*object-position: left;*/  
	overflow: hidden;
}
.carousel-text-color {
	color: #58595b;
}

/* VIDEO WIDTH
-------------------------------------------------- */

video {

	padding: 8px;
	max-width: 650px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */
@media (min-width: 992px) {
	.message-portrait {
	margin-top:1rem!important;
	margin-left:3rem!important;
	margin-bottom:1rem!important;
}
}
@media (min-width: 769px) {
	.message-portrait {
	margin-left:auto;
	margin-right:auto;
	max-width: 500px;
}
}
@media (max-width: 768px) {
	.message-portrait {
	margin-left:auto;
	margin-right:auto;
	max-width: auto;
}
}



.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}

/* Accordions 
	color: #44688C;
    background-color: #D2DDF1;
*/

.accordion-button.collapsed.description {
    background-color: #6c757d;
	color: #ffffff;
}

.accordion-button.collapsed.description:active {
    background-color: #5c636a;
	
}
.accordion-button.collapsed.description:hover {
    background-color: #5c636a;
}
.accordion-button:not(.collapsed).description {
    background-color: #5c636a;
	color: #ffffff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion-button.collapsed.notes {
    background-color: #FFECB1;
}
.accordion-button.collapsed.notes:active {
    background-color: #FFE699;
	color: #0c63e4;
}
.accordion-button.collapsed.notes:hover {
    background-color: #FFE699;
	color: #0c63e4;
}
.accordion-button:not(.collapsed).notes {
    background-color: #FFE699;
	color: #0c63e4;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }  
}


/* PAGINATION */
.pagination a {
color: #33516C;
	}

.page-item.active .page-link {
background-color: #33516C;
	}

/* FOOTER */
footer a {
	text-decoration: none;
}
footer a:hover {
	text-decoration:underline;
}
footer a:active {
	text-decoration:underline;
}

#Claire-Boudreau {
	scroll-margin-top: 100px;
}

.figure-caption {
	max-width: fit-content;
}
